secrets:
  tenant_id: "spring.cloud.azure.active-directory.profile.tenant-id=25a1308a-3986-4a83-9f53-02a4536e20d1"
  tenant_id_quotes: 'spring.cloud.azure.active-directory.profile.tenant-id="25a1308a-3986-4a83-9f53-02a4536e20d1"'
  tenant_id_colon: "tenant-id: 25a1308a-3986-4a83-9f53-02a4536e20d1"
  client_id: "spring.cloud.azure.active-directory.credential.client-id=25a1308a-3986-4a83-9f53-02a4536e20d1"
